@font-face {
    font-family: 'utm_alter_gothicregular';
    src: url('../css/fonts/utm_alter_gothic-webfont.eot');
    src: url('../css/fonts/utm_alter_gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../css/fonts/utm_alter_gothic-webfont.woff2') format('woff2'),
         url('../css/fonts/utm_alter_gothic-webfont.woff') format('woff'),
         url('../css/fonts/utm_alter_gothic-webfont.ttf') format('truetype'),
         url('../css/fonts/utm_alter_gothic-webfont.svg#utm_alter_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html,body{display:block; overflow-x:hidden; margin:0; overflow-y:auto; -webkit-overflow-scrolling: touch; }
body{ font-family:Arial, Helvetica, sans-serif;font-size: 12px; line-height:160%;  background-color:#ffffff; color:#444444;}
iframe{vertical-align: middle;}
a{ text-decoration: none; outline: 0; border:none;  color:#333;  }
img{vertical-align:middle; max-width:100%;}
p{margin:10px 0;}
*{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
ul{margin:0; padding:0; list-style:none;}
hr{border:0; border-top:1px solid #e0e0e0; margin:0; }
.clear{clear:both; height:0px;}
.container{position:relative; width:960px; margin:0 auto;}
.container:after{clear:both; display:block; content:''; }
.share > div{vertical-align:top !important; }

.nav_bar  {display:block;margin: 10px 0px 5px 0;   overflow:hidden;}
.nav_bar  li{display:inline-block; vertical-align:top;}
.nav_bar a{display:inline-block; padding: 0px 15px 0px 10px; height:28px; line-height:27px; background: url('../images/left-menu-arrow-black.gif') no-repeat center right; vertical-align:top;}
.nav_bar a:hover{text-decoration:underline;}
.nav_bar a:first-child{padding-left:0;}
#phantrang{margin:10px 2%;  font-family:Tahoma, Geneva, sans-serif; display:block; text-align:center;}
#phantrang ul li a{padding:4px 8px; font-size:11px; line-height:24px; border:1px solid #ddd; margin-left:5px; color:#777; border-radius: 5px ; -moz-border-radius: 5px ; -webkit-border-radius: 5px ;}
#phantrang ul li a:hover{background-color: #eee;}
#phantrang ul li.selected a{color:#999; font-size:11px; padding:4px 8px; background-color: #eee; line-height:24px; border:1px solid #ddd;  margin-left:5px; border-radius: 5px ; -moz-border-radius: 5px ; -webkit-border-radius: 5px ; }

.info{line-height:20px; color:#888;}
.info i{display:inline-block; margin-right:5px; font-size:16px;}
.content{padding:5px;}

.subject{line-height:150%;margin: 0 0 10px 0;}
.subject strong{ font-family: 'utm_alter_gothicregular'; font-weight:normal;text-transform: uppercase; }
h1.subject{font-size: 32px;}

#topmenu{width:100%; height:34px;  z-index:2000; background: #2d2d2d; /* Old browsers */ }
#topmenu .left{width:600px; display:inline-block; vertical-align:top; }
#topmenu .left p{margin:0; line-height:34px; color:#fff;}
#topmenu .right{width:360px; display:inline-block; height:34px;text-align: right;}
#topmenu ul{width:auto; display:inline-block;text-align: right;}
#topmenu ul li{display:inline-block; color:#fff; vertical-align:top;}
#topmenu ul li a{font-size:12px; line-height:34px;padding: 0px 5px; color:#fff;}
#topmenu ul li .signup{background:#ed1c24;padding: 4px 10px;line-height: 20px;display: block;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;margin: 3px;}

#topmenu .right ul li:last-child a{ height:35px; display:table-cell; vertical-align:middle; line-height:16px;}
#topmenu .right ul li:last-child a img{display:block;}

#login{}
#login li{position:relative; height:34px;}
#login li:first-child:hover{background-color:white;}
#login ul{position:absolute; display:none; background-color:white; left:0px; top:33px; z-index:200; padding:10px; border: 1px solid #eee; border-top:none; -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175); box-shadow: 0 6px 12px rgba(0,0,0,0.175);
border-radius: 0px 4px 4px 4px ; -moz-border-radius: 0px 4px 4px 4px ; -webkit-border-radius: 0px 4px 4px 4px; }
#login li:hover ul{display:block;}
#login ul li:after{display:none; }
#login ul li input[type="text"],#login ul li input[type="password"] {border: 1px solid #ccc; line-height:20px; padding:4px 10px;  border-radius: 5px ; -moz-border-radius: 5px ; -webkit-border-radius: 5px ; color:#ddd;}
#login ul li input[type="text"] {background:url('../admin/images/flat_icons/buser.png') no-repeat 5px center; padding-left:24px; background-size:14px 14px;}
#login ul li input[type="password"] {background:url('../admin/images/flat_icons/block.png') no-repeat 6px center; padding-left:24px; background-size:14px 14px;}



#header{width:100%; height:120px; background:#07294d url('../images/header.jpg') no-repeat center center;}
#header .container{display:table;}
#header .logo{display:table-cell; height:120px; width:500px; vertical-align:middle; text-align:center;}
#header .logo img{float:left;}

#logo { position:relative;text-indent: -9999px; display: block; width: 500px; height: 108px; background-repeat: no-repeat; background-position: 0 center; margin: 0 auto;vertical-align: middle;}
#logo > a{position:absolute; top:0; left:0; right:0; bottom:0;}

#header > .container > div {display:table-cell; vertical-align:middle; position:relative;}
#header .search{position:relative; text-align:right; }
#header .search p{margin-top:0px; color:white; font-weight:bold;  }
#header .search p .clock{padding-left:20px; background:url('../images/clock.png') no-repeat 4px center;}
#header .search input[type="text"]{line-height:20px; padding:6px 10px; border:none;   }
#header .search .search_button{position:absolute; right:0px; bottom:0px; display:block; width:36px; height:32px; 
background: url('../images/search.png') no-repeat center center, #eb0813; /* Old browsers */
background: url('../images/search.png') no-repeat center center, -moz-linear-gradient(top,  #eb0813 0%, #d8040a 100%); /* FF3.6-15 */
background: url('../images/search.png') no-repeat center center, -webkit-linear-gradient(top,  #eb0813 0%,#d8040a 100%); /* Chrome10-25,Safari5.1-6 */
background: url('../images/search.png') no-repeat center center, linear-gradient(to bottom,  #eb0813 0%,#d8040a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb0813', endColorstr='#d8040a',GradientType=0 ); /* IE6-9 */
}

.mainmenu{width:100%; height:40px; z-index:2000; position:relative;
background: #0c3460; /* Old browsers */
background: -moz-linear-gradient(top,  #0c3460 0%, #041f3c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0c3460), color-stop(100%,#041f3c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0c3460 0%,#041f3c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0c3460 0%,#041f3c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0c3460 0%,#041f3c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0c3460 0%,#041f3c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c3460', endColorstr='#041f3c',GradientType=0 ); /* IE6-9 */
-webkit-box-shadow: inset 0px 3px 3px 0px rgba(0, 0, 0, 0.50);
-moz-box-shadow:    inset 0px 3px 3px 0px rgba(0, 0, 0, 0.50);
box-shadow:         inset 0px 3px 3px 0px rgba(0, 0, 0, 0.50);
}

.mainmenu>div>ul>li{display:inline-block; position:relative;}
.mainmenu>div>ul>li:not(.last)>a:after{position:absolute; width:1px; height:22px; margin:9px 0px; background-color:#001124; content:''; right:0px;  }
.mainmenu>div>ul>li:not(:first-child)>a:before{position:absolute; width:1px; height:22px; margin:9px 0px; background-color:#08325e; content:''; left:0px;  }
.mainmenu>div>ul>li.active>a,.mainmenu>div>ul>li>a:hover{
background: #eb0813; /* Old browsers */
background: -moz-linear-gradient(top,  #eb0813 0%, #d8040a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #eb0813 0%,#d8040a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #eb0813 0%,#d8040a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb0813', endColorstr='#d8040a',GradientType=0 ); /* IE6-9 */

}
.mainmenu>div>ul>li.active>a:after,.mainmenu>div>ul>li.active>a:before,.mainmenu>div>ul>li>a:hover:after,.mainmenu>div>ul>li>a:hover:before{display:none;}
.mainmenu>div>ul>li>a{color: #fff;text-transform: uppercase; font-weight: bold; line-height: 40px;padding: 0px 21px 0px 21px;height: 40px;display: block;text-shadow: black 0.1em 0.1em 0.2em;}
.mainmenu>div>ul>li>ul{display:none; position:absolute; width:232px; background-color:#07294d; background-color:rgba(7,42,79,0.8);}
.mainmenu>div>ul>li:hover>ul{display:block;}
.mainmenu>div>ul>li>ul>li{position:relative;}
.mainmenu>div>ul>li>ul>li>a{color:#fff; padding:0px 10px 0px 30px; line-height:28px; display:block;}
.mainmenu>div>ul>li>ul>li>a:before{position:absolute; width:5px; height:5px; display:block; content:''; left:10px; top:11px; background-color:#fff; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.mainmenu>div>ul>li>ul>li>a:hover{color:#fff; background-color: rgb(216, 4, 10);}

#dynamic{height:40px; background:#e6e6e6; width:100%; font-size:11px; color:#444; font-weight:bold; line-height:40px; }
#dynamic .container{overflow:hidden;}
#dynamic ul{width:1000%; margin-left:960px; position:relative;}
#dynamic li{display:inline-block; width:960px;}

#body{background: url('../images/bg.jpg') no-repeat center -125px, #F5F5F5; width:100%;}
#body .left{width: 678px; display:inline-block; vertical-align:top; position:relative;padding-left: 10px;padding-right: 16px;}
#body .left:after{content:''; width:1px; height:100%; max-height:1500px; background-color:#e8e8e8; position:absolute; right:0px; top:12px; display:block;}

#slider{margin: 12px 0px 0 0;width: 650px;height: 286px; position:relative;border: 4px solid #fff;}
#slider .box{position:absolute; top:50%; left:0px; font-family:UTM Alter Gothic; text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.75);}
#slider .box p{background-color: rgba(233, 8, 18, 0.7); line-height:32px;height: 44px; display:block; float:left; clear:both; padding:6px 20px; font-size:24px; color:#fff; margin:0;}
#slider .box p:first-child{background-color:rgba(7,42,79,0.7);}



/* Thumb, name and desc list */
.list-thumb li{text-align:justify; margin: 0 0 30px 0;  line-height:20px;color: #3a3a3a;font-weight: 500;}
.list-thumb li p{margin:0;}
.list-thumb li:after{content:''; display:block; clear:both;}
.list-thumb .paper{float:left;  margin: 8px 20px 6px 0;}
.list-thumb .images{float:left; margin:4px 15px 0 0; background:#fff url('../images/icon-link.png') no-repeat center center; display:block;}
.list-thumb .images img{width: 128px; height: 88px;}
.list-thumb .images:hover > img{opacity:0.5;}
.list-thumb .title{ margin: 5px 0px 5px 10px;  color: #000000; font-size: 16px; line-height:20px; max-height:40px; overflow:hidden; display: block;}
.list-thumb .title:hover{color:blue;}

.list-thumb.big li{padding-top:30px;border-top: 1px solid #e8e8e8;}
.list-thumb.big li:first-child{border:0;}
.list-thumb.big .title{font-size: 18px;}
.list-thumb.big .images img{width: 250px; height: 155px;}

.seemore{ font: normal 13px/24px Roboto;background: #082C53; display: inline-block; color: #fff; padding: 5px 24px;  text-transform: uppercase; margin: 20px 0 0 0;border: 0;cursor: pointer;}
.seemore:hover{background:#999;}

/* Thumb, name and desc, 2 on a line */
.ngrid{padding:0 0 20px 0;}
.ngrid:after{content:''; display:block; clear:both;}
.ngrid > li{float:left; width: 50%;  padding:0 10px; padding-top: 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;height: 120px;border-top: 1px solid #eee;/* font-size: 12px; */ line-height:20px;color: #3a3a3a; font-weight: 500;}
.ngrid > li:nth-child(odd){padding-left:0; width:49%;} 
.ngrid > li:nth-child(even){padding-right:0;} 
.ngrid > li:first-child,.ngrid > li:first-child + li{border:0; padding-top:0;}
.ngrid > li .title{
    margin: 5px 0px 5px 10px;
    font-weight: 600;
    color: #000000;
    line-height: 20px;
    max-height: 40px;
    overflow: hidden;
    display: block;
    }
.ngrid > li .images{float:left; width: 128px;height: 88px; margin: 6px 15px 0 0; overflow:hidden;}
.ngrid > li .images img{width: 128px; height: 88px; -webkit-transition: -webkit-transform 0.4s linear; -moz-transition: -moz-transform 0.4s linear; -ms-transition: -ms-transform 0.4s linear; -o-transition: -o-transform 0.4s linear; transition: transform 0.4s linear;}
.ngrid > li .images:hover img{-webkit-transform: scale(1.1);   -moz-transform: scale(1.1);   -ms-transform: scale(1.1);   -o-transform: scale(1.1);   transform: scale(1.1);}
.ngrid > li p{margin:5px 0; }
.ngrid > li:after{content:''; display:block; clear:both;}

h3.title{line-height:28px; font-size:16px; color:#000; display:block; position:relative; padding-bottom:10px;margin: 0;}
h3.title:after{height:3px; width:80px; position:absolute; bottom:0; left:0; content:''; background:#eb212e;}

#body .left .block{margin:0px 0px 12px 0px; display:inline-block; width:650px;}
#body .left .block .grid li {padding:15px 0px; margin-top:5px; border-bottom:1px solid #e4e4e4; width:310px; display:inline-block; margin-right:20px;}
#body .left .block .grid li:nth-child(2n){margin-right:0px;}
#body .left .block .grid li:first-child{margin-top:0px;}
#body .left .block .grid li .images{padding:3px; background-color:#f3f3f3; display:inline-block; margin-right:15px; width:75px; height:52px;}
#body .left .block .grid li img{border:1px solid white;}
#body .left .block .grid li div{display:inline-block; width:210px; vertical-align:top;}
#body .left .block .grid li div a{line-height:16px; height:32px; display:block; overflow:hidden;}
#body .left .block .grid li div p{margin:10px 0px 0px 0px; color:#898989; font-size:11px;}
#body .left .block .grid li div p i{padding-left:20px; background:url('../images/preview.png') no-repeat left center; margin-right:2px; float:right; font-style:normal;}

.list-line{padding-left: 8px;}
.list-line li{ margin:5px 0;list-style: initial;}
.list-line li strong{color: #E1060E;}
.list-line li:hover a{color: #000076;}
.list-line li a:after {
    content: '';
    display: inline-block;
    width: 34px;
    height: 15px;
    vertical-align: middle;
    background: url('../images/new.gif') no-repeat;
}

#body .left .categories{width:650px; margin:12px 0px; display:inline-block; border-bottom:1px solid #e9e9e9;} 
#body>.container>.left>.categories>div{width:315px; display:inline-block; margin-right:20px; margin-bottom:20px;vertical-align: top;}
#body>.container>.left>.categories>div:nth-child(2n){ margin-right:0px;}
#body>.container>.left>.categories>div>div{min-height: 284px; border:1px solid #e3e3e3;padding: 20px;background: #fff url('../images/symbol.png') no-repeat center bottom;}
#body .left .categories div h2{font-size: 13px; text-transform:uppercase;line-height: 28px;padding-bottom: 10px; position:relative;margin: 0px 0px 20px 0px;}
#body .left .categories div h2:before{content:''; position:absolute; bottom:0px; left:0px; width:30%; height:5px;background-color: #e1060e;border-top: 1px solid #C10008;}
#body .left .categories div h2:after{content:''; position:absolute; bottom:0px; right:0px; width:70%; height:5px; background-color:#e9e9e9; border-top:1px solid #d9d9d9;}
#body .left .categories div h3{margin: 0px 0px 15px 0px; font-size:12px; line-height:16px;}
#body .left .categories div .images{width: 273px;height: 140px; display:table-cell; vertical-align: middle; text-align:center;}
#body .left .categories div .images img{vertical-align: middle;width: 272px;height: 140px;}
#body .left .categories div p{margin: 15px 0px 15px 0px; color:#444; display:inline-block; width:100%; line-height:18px;}
#body .left .categories div .devide{display:block; width:100%; height:1px; background-color:#f4f4f4; }
#body .left .categories div .infor{margin:15px 0px 0px 0px; color:#898989; font-size:11px;}
#body .left .categories div .infor i{padding-left:20px; background:url('../images/preview.png') no-repeat left center; margin-right:2px; float:right; font-style:normal;}
#body .left .categories div ul{padding-left:24px; list-style:square;}
#body .left .categories div ul li{margin-top:15px;}
#body .left .categories div ul li a{color:#444;}
#body .left .categories div ul li:hover a{color: #E1060E;}
#body .left .categories div ul li:first-child{margin:0px;}

#body .right{width: 280px; display:inline-block; vertical-align:top;}
#body .right .block{margin: 12px 5px 12px 17px;}
#body .right .box{ border:1px solid #e4e4e4; background:#fff;padding: 5px 15px; position:relative;}
#body .right .block.box .corner{display:block; position:absolute;top: -6px;right: -6px;width: 66px;height: 66px; background:url('../images/box-corner.png') no-repeat center center; text-align:center;}
#body .right .block.box .corner span{
    color:#fff;
    font-family: Segoe UI;
    display:block;
    margin: 15px 0 0 15px;
    font-size:11px;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
 }
#body .right .block.box h3{font-size:12px; margin:10px 0;}
#body .right .block.box p{margin:10px 0 0 0;}
#body .block h2{margin:0px; background-color:#07294d; font-size:14px; text-transform:uppercase; line-height:30px; height:30px; color:#fff;}
#body .block h2 a{color:#fff;}
#body .block h2:before{background-color: #e1060e; float:left; height:30px; width:8px; content:''; margin-right:10px;}

#support {border:1px solid #e3e3e3; padding:12px; margin:10px 0px; background-color:#fff; background-color:rgba(255,255,255,0.6); border-radius: 5px ; -moz-border-radius: 5px ; -webkit-border-radius: 5px ; }
#support ul li{display:inline-block; width:119px;}
#support ul li img {display:inline-block; margin-right:12px;}
#support ul li span{display:inline-block;  width:68px; vertical-align:top;}
#support ul li span p{margin:4px 0px;}

#support .hotline{margin-bottom:0px;}
#support .hotline span{color:#9613a6; font-weight:bold; padding-left:10px;}

#body .right .block .list li {padding:15px 0px; margin-top:5px; border-bottom:1px solid #e4e4e4;}
#body .right .block .list li:first-child{margin-top:0px;}
#body .right .block .list li .images{padding:3px; background-color:#f3f3f3; display:inline-block; margin-right:15px; width:75px; height:52px;}
#body .right .block .list li img{border:1px solid white;}
#body .right .block .list li div{display:inline-block; width:165px; vertical-align:top;}
#body .right .block .list li div a{line-height:16px; height:32px; display:block; overflow:hidden;}
#body .right .block .list li div p{margin:5px 0px 0px 0px; color:#898989; font-size:11px;}
#body .right .block .list li div p i{padding-left:20px; background:url('../images/preview.png') no-repeat left center; margin-right:2px; float:right; font-style:normal;}

#body .right .block p{margin: 5px 0px 0px 0px; color:#898989;}

#body .right .block.gallery > .fancybox{display:block;padding: 4px;width: 256px;height: 156px;margin: 15px auto 5px auto;border: 1px solid #b2b2b2;background-color: #FFFFFF;}
#body .right .block.gallery div img{display:block;/* border:1px solid #fff; */ width:246px; height:146px;}
#body .right .block.gallery > .fancybox img{width:246px; height:146px;}
#body .right .block.gallery li{display:inline-block; vertical-align:top;margin: 5px 2px 5px 0px;}
#body .right .block.gallery li:nth-child(3n){margin-right:0;}
#body .right .block.gallery li a{display:block; padding:4px; background:#fff; border:1px solid #b2b2b2; }
#body .right .block.gallery li img{width:74px;height: 50px;}

#advertise{margin:30px 10px 0px 25px; padding-bottom:10px; border-bottom:1px solid #e9e9e9;}
#advertise h2{margin:0px 0px 15px 10px; font-size:14px;}
#advertise p{margin:0px 0px 10px 0px;}
#advertise *{max-width:100%;}

#footer{width:100%; height:118px; background:#07294d url('../images/footer.jpg') no-repeat center center; color:white;}
#footer a{font-weight:bold; color:#fff;}
#footer .container{display:table;}
#footer .logo{display:table-cell; width:120px; height:118px; vertical-align:middle; text-align:center;}
#footer .logo img{ vertical-align:middle;/* max-width:70px; */}
#footer .information{display:table-cell; vertical-align:middle;}
#footer .information h3{margin-top:0px; margin-bottom:2px; text-transform:uppercase;}
#footer .information p{margin: 5px 0 0 0; line-height:18px;}
#footer .copyright{display:table-cell; vertical-align:middle; text-align:right;}

/* ---------------------NEWSLIST-------------------- */
.paging{margin:10px 2%;  font-family:Tahoma, Geneva, sans-serif; display:block; text-align:right;}
.paging a{padding:4px 8px; font-size:11px; line-height:24px; border:1px solid #ddd; margin-left:-1px; color:#0296c0; border-radius: 5px ; -moz-border-radius: 5px ; -webkit-border-radius: 5px ;}
.paging a:hover{background-color: #eee;}
.paging strong{color:#999; font-size:11px; padding:4px 8px; background-color: #eee; line-height:24px; border:1px solid #ddd;  margin-left:-1px; border-radius: 5px ; -moz-border-radius: 5px ; -webkit-border-radius: 5px ; }

#body .left .list{background-color:#fff; padding:20px; width:610px; border: 1px solid #e3e3e3;}
#body .left .list ul{margin:0px; padding:0px; float:left; list-style:none;}
#body .left .list li{margin:0px; padding:10px 0px; display: inline-block; width:100% !important; border-top:1px solid #e0e0e0;  background:url('../images/symbol.jpg') no-repeat right center; min-height:180px;}
#body .left .list li:first-child{border-top:none; padding-top:0px;}
#body .left .list  .newslist-images{float:left; padding: 4px; margin:5px 5px 0px 5px; border: 1px solid #e0e0e0;background: #fff;}
#body .left .list  .newslist-images a{display: block;width: 180px; overflow: hidden;}
#body .left .list  .newslist-images a img{width: 180px; float:left;}

#body .left .list  h4{margin: 5px 0px;}
#body .left .list  h4 a{color: #444; font-size: 15px; font-family:Verdana; line-height:24px;}
#body .left .list  h4 a:hover{text-decoration:underline;}
#body .left .list  .newslist-info{font-size: 11px; margin: 4px 0px; color: #15BAEB; display: block; padding-left: 20px; background: url(../images/time.png) 0px center no-repeat;}
#body .left .list  .newslist-info i{padding-left:25px; background:url('../images/preview.png') no-repeat left center; margin-left:20px; font-style:normal;}
#body .left .list  .newslist-content p{line-height: 20px; border: 0px; letter-spacing:0.5px; font-size: 12px; margin:4px 0px; color:#444;}
#body>.container>.left>.block>h1{margin:0px; background-color:#07294d; font-size:14px; text-transform:uppercase; line-height:30px; height:30px; color:#fff;}
#body>.container>.left>.block>h1:before{background-color:#d5ac2d; float:left; height:30px; width:8px; content:''; margin-right:10px;}

/* ---------------------NEWS-------------------- */
#body .left .news{}
#body .left .news .newslist-info{font-size: 11px; margin: 10px 0px 0px 0px; color: #15BAEB; display: block; padding-left: 20px; background: url(../images/time.png) 0px center no-repeat;}
#body .left .news .newslist-info i{padding-left:25px; background:url('../images/preview.png') no-repeat left center; margin-left:20px; font-style:normal;}
#body .left .news .brief{margin:10px 0; padding:20px; background-color:white; border:1px solid #e9e9e9; font-size:13px; line-height:18px; }
#body .left .news .content{margin:10px 0; padding:20px; background-color:white; border:1px solid #e9e9e9; font-size:12px; line-height:18px; }
#body .left .news .content *{max-width:100%;}
hr{border:none; border-top:1px solid #e9e9e9; height:1px; display:block;}

#body .left .download{}
#body .left .download li{background-color:#fff; border:1px solid #e9e9e9; border-top:0; margin-bottom:10px;}
#body .left .download li h3{margin:0px 0px 10px 0px; line-height:30px; background-color:#ccc; color:#fff; padding-left:10px; font-weight:normal; font-size:12px;}
#body .left .download li p{margin:8px 10px;}
#body .left .download li img{padding:10px; float:left; margin:10px 20px; }
#body .left .download li div{display:inline-block; width:340px; vertical-align:top; min-height:90px;}
#body .left .download li div:nth-child(2){width:308px;}
#body .left .download li div cite{position:relative; color: #777; padding:10px; margin-left:30px; display:block; line-height:18px; min-height:70px;  }
#body .left .download li div cite:before{content: "\201c"; font-weight: bold; font-style: normal; font: 74px Arial;position: absolute;top: 10px; left: -30px; border-left:1px solid #ddd; width:30px; text-align:center;}

#body .left .comment_box{background-color:#fff; border:1px solid #e9e9e9;}
#body .left .comment_box h3{margin:10px;}
#body .left .comment_box input[type="text"]{width:288px; margin:10px 25px;}
#body .left .comment_box textarea{width:588px; height:80px; margin:10px 25px; padding:5px;}
#body .left .comment_box .button{font-weight: bold; cursor: pointer; margin: 5px 20px 20px 25px; display:inline-block;padding: 4px 20px;border: 1px solid #ddd;	border-radius: 3px;-moz-border-radius: 3px;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
}
#body .left .comment_box .line{margin:10px 25px; padding-bottom:10px; border-bottom:1px solid #eee; min-height:80px;}
#body .left .comment_box .line .line{margin:20px 0px 0px 25px; padding:0px; border:0;}
#body .left .comment_box .line h4{margin:5px 0px; display:block; line-height:20px; color:#578cca;}
#body .left .comment_box .line .info{color:#aaa; font-size:11px; font-weight:normal;}
#body .left .comment_box .line h4 a{float:right; color:#999; font-weight:normal; font-size:11px; padding-left:20px; padding-right:5px; background:url('../images/reply.jpg') no-repeat 5px center; border:1px solid #f3f3f3; border-radius: 5px ; -moz-border-radius: 5px ; -webkit-border-radius: 5px ;}
#body .left .comment_box .line h4 a:hover{color:#333;}
#body .left .comment_box .line p{margin:0px 0px 5px 0px; display:block; color:#333; line-height:18px;}

/*===========CONTACT===========*/
#mapcont{display:block; height:400px;}
#body .contact_form{display:inline-block;width: 456px; vertical-align:top;margin: 20px 10px 30px 10px;}
#body .contact_form label{line-height:36px;display: inline-block;vertical-align: top;width: 120px;font-size: 14px;}
#body .contact_form input[type="text"]{ outline:0; color: #757575; /* width: 316px; */ margin-bottom: 5px; padding: 10px; background-color: #FFFFFF; border: 1px solid #dedede; font-family: inherit; font-size: inherit; /* border-top: none; */ /* border-right: none; */ /* border-left: none; */}
#body .contact_form select{float:right; outline:0; color: #757575; width: 80px; margin-bottom: 15px; padding: 10px; background-color: #f4f4f4; border-bottom: 1px solid #dedede; font-family: inherit; font-size: inherit; border-top: none; border-right: none; border-left: none;}
#body .contact_form textarea{ height: 135px;  outline:0; width: 320px; margin-top: 2px; margin-bottom: 8px; color: #757575; background-color: #FFFFFF; border: 1px solid #dedede; font-family: inherit; font-size: inherit; /* border-top: none; */ /* border-right: none; */ /* border-left: none; */ padding:8px;}
#body .contact_form input[type="submit"]{border:0; cursor:pointer;}
#body .contact_form li{margin-bottom:10px;}
#body .contact_form li:after{display:block; content:''; clear:both;}
#body .contact_form img{float:none;}
#body .contact_form .errorMessage{float:right; text-align:right; width:100%; color:red;}
#body .contact_form #cf_captcha{ float:right; width:100px; }

#body .contact_infor{display:inline-block;width: 440px; vertical-align:top;margin: 20px 10px 0px 30px;}
#body .contact_infor h3{font-size: 18px;   line-height: 24px; text-transform:uppercase;  margin:10px 0; /* color: #062D57; */}
#body .contact_form p, #body .contact_infor p{line-height: 20px; text-align:justify; color:#898989; font-size:13px; }
#body .contact_infor p strong{display:inline-block;  width:90px; margin-right:10px;  }

.office{background:#393939; padding:10px 15px; color:#fff; margin-bottom:20px; font-size:12px;}
.office a{color:#fff;}


@media only screen and (max-width:480px){
	#body .contact_form,#body .contact_infor{width:100%; margin:0; padding:0 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
	#body .contact_infor{margin-top:20px;}
	#body .contact_form label{display:block;}
	#body .contact_form input[type="text"],#body .contact_form textarea{float:left; width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
}

.order_form{display:block; vertical-align:top; padding:8px; margin:20px;background-color: #f0f0f0;border: 1px solid #ccc; border-radius:5px;}
.order_form > div{display:inline-block; margin-left:20px; float:right;}
.order_form > div:first-child {margin:0; float:none;}
.order_form > div > h3{margin:0 0 10px 5px;font-weight: bold;line-height: 20px;}
.order_form > div p{color:#888;}
.order_form label{line-height:30px; padding: 0px 10px; width:100px; display:inline-block;margin-bottom: 5px;}
.order_form input[type="text"],.order_form input[type="email"]{padding:4px 8px; border:1px solid #ccc; line-height:20px; margin-bottom: 5px;}
.order_form textarea{display:block; padding:8px; font-family:arial;width: 352px;height: 80px;margin: 10px;border: 1px solid #ccc;}

#termcondition{border:1px solid #ddd; margin:10px 0; height:400px; max-height:100vh; overflow-y:auto; padding:10px;background:#fff;}

@media only screen and (max-width:950px){
	.order_form{margin:20px 0;}
	.order_form > div{float:left; margin:10px 0;}
}
@media only screen and (max-width:480px){
	.order_form label{display:block;}
	.order_form > div{ float:none; display:block;}
	.order_form textarea{margin:10px 0; width:100%;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
}


#body .left .search{background-color:#fff; padding:20px; width:610px; border: 1px solid #e3e3e3;}
#body .left .search ul{margin:0px; padding:0px; float:left; list-style:none;}
#body .left .search li{margin:0px; padding:10px 0px; display: inline-block; width:100% !important; border-top:1px solid #e0e0e0;  }
#body .left .search li:first-child{border-top:none; padding-top:0px;}
#body .left .search h3{font-weight:normal; font-size:12px;}
#body .left .search  h4{margin: 5px 0px;}
#body .left .search  h4 a{color: #444; font-size: 12px; font-family:Verdana; line-height:24px;}
#body .left .search  h4 a:hover{text-decoration:underline;}
#body .left .search  .newslist-info{font-size: 11px; margin: 4px 0px; color: #666; display: block; padding-left: 20px; background: url(../images/time.png) 0px center no-repeat;}
#body .left .search  .newslist-info i{padding-left:25px; background:url('../images/preview.png') no-repeat left center; margin-left:20px; font-style:normal;}

#body .left .gallery {background-color:#fff; border:1px solid #e9e9e9; }
#body .left .gallery ul{padding:0px 10px;}
#body .left .gallery li{ width:260px; height:260px; padding:10px; display:inline-block;}
#body .left .gallery li:nth-child(2n){margin-right:60px;}
#body .left .gallery li a{width:260px; height:180px; display:table-cell; vertical-align:middle; text-align:center; }
#body .left .gallery li a img{ vertical-align:middle; max-width:260px; max-height:200px; border:2px solid white;
-webkit-box-shadow: 0px 0px 10px 1px rgba(184, 184, 184, 1);
-moz-box-shadow:    0px 0px 10px 1px rgba(184, 184, 184, 1);
box-shadow:         0px 0px 10px 1px rgba(184, 184, 184, 1);
}
#body .left .gallery li strong{ margin-top:10px; display:block;}
#body .left .gallery li p{margin: 5px 0px 0px 0px; color: #898989; font-size: 11px;}

#body .left .gallery li:first-child{width:600px; height:400px; padding:15px;}
#body .left .gallery li:first-child a{width:600px; height:400px;}
#body .left .gallery li:first-child a img{ max-width:600px; max-height:400px;}

.overlay{background:rgba(0,0,0,0.9); position:fixed; top:0; lefT:0; right:0; bottom:0; z-index:999999999; cursor:pointer; display: none;}
.alert-box{
    display: none;
    position:fixed;
    z-index:9999999999;
    width: 720px;
    padding: 48px 15px 15px 15px;
    background:#fff;
    left:50%;
    top:50%;
    -webkit-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.alert-box h2{position:absolute; top:0; left:0; right:0;height: 48px; margin:0;line-height: 48px;text-align:center; color:#fff;background: rgb(216, 4, 10);font-weight: normal;font-size: 18px;text-transform: uppercase;font-family: roboto;}
#dang-ky-huan-luyen label{display:inline-block;vertical-align: middle; line-height:18px;padding: 0px 5px 0 0;width: 80px;}
#dang-ky-huan-luyen select{display:inline-block;vertical-align: middle; height:28px;/* margin: 3px 0; */ padding:2px; border:1px solid #f0f0f0; width:254px; outline:0;}
#dang-ky-huan-luyen input[type="text"]{display:inline-block;vertical-align: middle; height:28px; padding:4px 8px; border:1px solid #f0f0f0;} 
#dang-ky-huan-luyen input[type="submit"]{margin-top:5px; float:right;}
#dang-ky-huan-luyen p{margin: 15px 0;}

#dang-ky-huan-luyen .are-you{padding:10px; background:#fafafa; border:1px solid #e0e0e0; cursor:pointer; display: none;}
#dang-ky-huan-luyen .are-you.active{background-color:#FFF4AB; border-color:#E27600;}
#dang-ky-huan-luyen .are-you p{margin:0 0 10px 0;}
#dang-ky-huan-luyen .are-you .avatar{float:left; margin-right:20px; }
#dang-ky-huan-luyen .are-you:after{content:''; display:block; clear:both;}

#dang-ky-huan-luyen .loading{float:left; padding:5px; font-size:13px; line-height:32px;color: #999; display:none;}
#dang-ky-huan-luyen .loading i{font-size:24px; display:inline-block; vertical-align:top; margin:4px; color:#ddd;}
#dang-ky-huan-luyen .checkbox-list{height: 300px;width: 320px;overflow:auto; background:#fafafa; padding:5px;float: left;margin-right: 30px;}
#dang-ky-huan-luyen .checkbox-list li {line-height:20px; margin-bottom:5px;}
#dang-ky-huan-luyen .checkbox-list li input{display:inline-block; vertical-align:top; margin:3px;}

.errorMessage{color:red;}
.successMessage{color: #525252;text-align: center;font-size: 18px;margin: 30px 0 20px 0;/* font-weight: normal; */}